Subject: Re: 15749658 : State : Pending Seller Payment : Plan : UPS - UK Domestic (Standard) : When: 6 hours away
From: Kunal Rastogi <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 1 Mar 2018 20:02:51 +0530 (IST)

Hi Brian, 

Please find the link - 

http://tools.viagogo.prod/CSL/ETicket/ViewETicket?transactionId=15749658&isStandalone=true 

Regards 
Kunal 

From: "Brian Sexton" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: [email-masked] 
Sent: Thursday, 1 March, 2018 19:26:28 
Subject: RE: 15749658 : State : Pending Seller Payment : Plan : UPS - UK Domestic (Standard) : When: 6 hours away 

Hi Urvika, 

Do you have that link to view e-tickets that I sent to FS recently? I don’t have the link and I need it to send the tickets to the buyer via customer mail. 

Thanks, 

Brian 

From: Urvika Chaudhary [mailto:[email-masked]] 
Sent: 01 March 2018 13:50 
To: Brian Sexton <[email-masked]> 
Cc: [email-masked] 
Subject: 15749658 : State : Pending Seller Payment : Plan : UPS - UK Domestic (Standard) : When: 6 hours away 

Hi Brian, 

In this case buyer has not received the tickets, however buyer has received an email to download e-tickets However delivery plan shows : UPS - UK Domestic (Standard). 

We do not have link to view e-tickets and event is in next 4 hours. 

Seller is a Power seller Broker UK 

Kindly suggest. 

Warm Regards, 

Urvika Chaudhary 

Trainer (LDP) 

LiveSalesman.com 

[email-masked]